/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	font-family: 'Roboto', sans-serif;
	box-sizing: border-box;
	-webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	color: #4A4A4A;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a{
	text-decoration: none;
}
/*SITIO*/
.left{
	float: left;
}
.right{
	float: right;
}
.section{
    width: 100%;
    clear: both;
    overflow: hidden; 
}
.container{
	width: 100%;
	max-width: 1240px;
	padding: 0 15px;
	margin: 0 auto;
	position: relative;
    overflow: hidden;
}
.contenido .container{
    padding: 40px 15px;
}
.container h1{
	text-align: center;
	font-size: 40px;
	color: #DE2D15;
    padding: 80px 0 0;
}
.section .ico{
	display: inline-block;
	background: url(../images/sprite.png) no-repeat left top;
	text-indent: -9999px;
}
.nav{
    background: #D0021B;
    height: 45px;
}
.nav a, .nav span{
    color: #fff;
    font-size: 14px;
    line-height: 40px;
    display: inline-block;
    -webkit-font-smoothing: initial;
    letter-spacing: .5px;
}
.nav .left a {
    width: 30px;
    height: 30px;
    float: left;
    opacity: .8;
}
.nav .left a:hover{
	opacity: 1;
}
.section .facebook{
    background-position: -74px -8px;
}
.section .linkedin{
    background-position: -114px -8px;
}
.section .twitter{
    background-position: -155px -8px;
}
.section .instagram{
    background-position: -198px -8px;
}
.nav .left{
	max-width: 40%;
    padding-top: 5px;
}
.nav .right{
	max-width: 60%;
    padding-top: 1px;
}
.nav .right span{
	padding-right: 20px;
	cursor: default;
}
.nav .right .ico{
    width: 30px;
	opacity: .8;    
}
.nav .right a:hover .ico{
	opacity: 1;
}
.ico.telefono{
    background-position: -6px -3px;
}
.ico.mail{
    background-position: -47px -3px;
}
/*SECTION MENU*/
.section.menu{
	overflow: hidden;
	max-height: 95px;
    border-bottom: 1px solid #f2f2f2;
}
.section.menu.fix{
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;	
	position: fixed;
    background-color: rgba(255, 255, 255, 0.98);
    box-shadow: 2px 0 7px #CCC;
    z-index: 100;
	letter-spacing: 0;
	top: -96px;
}
.section.menu.fix .left a{
	margin-top: 10px; 
}
.section.menu.fix .menu-list a{
	padding: 20px 15px;
}
.menu.fix li .linea{
	bottom: 13px;
}
.section.menu.fix.active{
    left: 0;
    top: 0;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;	
}
.menu li{
	float: left;
	position: relative;
}
.menu li .linea{
    position: absolute;
    text-indent: -9999px;
    height: 2px;
    display: block;
    width: 80%;
    background-color: #d23d29;
    bottom: 35px;
    left: -15%;
    opacity: 0;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
    border-radius: 2px;	
}
.menu li:hover .linea,
.menu li.active .linea{
    left: 10%;
    opacity: 1;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}
.menu li.active .linea{
	height: 3px;
}
.menu .left a{
	display: inline-block;
    margin-top: 30px;
}
.menu-list a{
	font-size: 16px;
	color: #4A4A4A;
	padding: 40px 15px;
	display: inline-block;
}
.section.banner{
	height: calc(100vh - 140px);
	position: relative;
	overflow: hidden;
    background-color: #9c9c9c;	
}
.data-banner{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.banner img{
    text-align: center;
    margin: 0 auto;
    display: block;
    width: 100%;
}
.contenido .data-banner h2{
	font-size: 35px;
	color:#fff;
	text-transform: uppercase;
	text-align: left;
	padding-top: 13%;
}
.data-banner h2 span{
	text-transform: initial;
    padding-top: 10px;	
	display: block;
	font-size: 24px;
}
.data-banner .container{
	height: 100%;
}
.data-banner .container .btn{
    color: #fff;
    background-color: #D0021B;
    padding: 18px 40px;
    font-size: 16px;
    position: absolute;
    right: 8%;
    bottom: 20%;
    width: 20%;
    border: none;
}
.data-banner .container .btn:hover{
	background-color:#b30016;
}
.box{
	padding: 100px 0;
    overflow: hidden;
}
.btn, .bloque3 .btn{
    color: #000;
    text-align: center;
    padding: 12px 20px;
    border: 1px solid #000;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: .6px;
    width: 40%;
    display: block;
    margin: 0 auto;
    margin-top:30px;
}
.btn:hover{
    background-color: #fafafa;
}
.download{
    display: block;
    width: 200px;
    margin: 20px auto;
    border: 1px solid #000;
    color: #000;
    padding: 10px 0;
    font-size: 14px;
}
.download img{
    padding-left: 10px;
}
/*BLOQUE*/
.box li{
    float: left;
    text-align: center;
}
.box.b-4 li{
    width: 20%;
}
.bloque1 .box li h2{
    padding-top: 20px;
    font-size: 13px;
    width: 75%;
    margin: 0 auto;
    line-height: 150%;
    color: #4A4A4A;
}
/*BLOQUE 1*/
.box.b-1 li{
    width: 100%;
}
.box.b-1 li a{
    display: block;
    width: 40%;
    margin: 0 auto;
}
.box.b-1 li:first-child span{
	float: none;
    width: 100%;
    margin: 0;
}
/*BLOQUE 2*/
.bloque2{
	border-top: 10px solid #F0F0F0;
}
.box.b-2 li{
    width: 50%;
}
.box.b-2 li .flecha{
	display: block;
	opacity: 0;
	margin-top: 20px;
	font-size: 30px;
	color: #d23d29;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;	
        margin-left: -20px;
}
.box.b-2 li a{
	display: block;
    width: auto;
    margin: auto;
    color: #000;
}
.box.b-2 li p{
    font-size: 25px;
    margin-top: 6px;
}
.box.b-2 li a:hover .flecha{
	    margin-left: 0px;
	opacity: 1;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;		
}
/*BLOQUE 3*/
.bloque3 {
	max-height: 550px;
	display: table;
}
.contenido .bloque3 .left{
    width: 50%;
    height: 100%;
    background: #DE2D15;
    display: table-cell;
    float: none;
    padding: 50px;
}
.contenido .bloque3 .right{
    width: 50%;
    height: 100%;
    display: table-cell;
    float: none;
    padding: 50px;
	background: #F0F0F0;
    vertical-align: middle;
}
.bloque3 .left p{
    font-size: 20px;
    color: #fff;
    line-height: 260%;
    width: 80%;
    text-align: center;
    margin-left: 20%;
}
.bloque3 .cont{
	width: 525px;
}
.bloque3 .left .cont{
	text-align: right;
    float: right;
}
.bloque3 .right .cont{
	text-align: center;
    float: left;
}
.bloque3 .right h1{
	color: #D0021B;
    font-size: 32px;
    font-weight: bold;
}
.bloque3 .right h1 span{
    display: block;
    font-size: 17px;
    font-weight: normal;
    padding-top: 11px;    
}
.bloque3 .right a.black, a.black{
    width: 34px !important;
    height: 34px;
    border-radius: 34px;
    background-color: #000 !important;
    margin: 15px auto;
    display: block;
}
.bloque3 .right a.black:hover,
a.black:hover{
	background-color: #DE2D15 !important;
}
.bloque3 .right .btn img{
	padding-left: 5px;
    width: initial;
}
/*BLOQUE 3*/
.bloque4 li span {
    display: block;
    height: 230px;
    line-height: 270px;
    background: #f9f9f9;
    width: 50%;
    float: left;
    margin-left: 20px;
}
.bloque4 li:first-child span {
	float: right;
    margin-right: 20px;
}
/*MAPA*/
.mapa{
	position: relative;
}
.mapa .direccion{
    background-color: rgba(0, 0, 0, 0.7);
    position: absolute;
    right: 10%;
    top: 5%;
    text-align: center;
    color: #fff;
    padding: 2%;
    max-width: 200px;
}
.mapa .direccion p{
    font-size: 15px;
    font-weight: bold;
    line-height: 130%;
    padding-top: 10px;
}
/*FOOTER*/
.footer{
	text-align: center;
    padding: 30px 0;
}
.footer ul{
	padding: 10px 0 20px 0;
}
.footer ul li{
    display: inline-block;
}

.footer li .ico{
    width: 30px;
    height: 30px;
    border-radius: 30px;
	background-color: #D8D8D8;
}
.footer li .ico.facebook,
.contenido .contacto li .ico.facebook{
    background-position: -78px -9px;
}

.footer li .ico.linkedin,
.contenido .contacto li .ico.linkedin{
    background-position: -114px -10px;
}

.footer li .ico.twitter,
.contenido .contacto li .ico.twitter{
    background-position: -157px -9px;
}

.footer li .ico.instagram,
.contenido .contacto li .ico.instagram{
    background-position: -200px -9px;
}

.footer li .ico:hover,
.contenido .contacto li .ico:hover{
    background-color: #000;
}
.footer p{
    color: #4A4A4A;
    font-size: 12px;
}
/*NOSOTROS*/
.contenido{
}
.contenido h2{
	font-size: 45px;
	color:#DE2D15;
    padding-bottom: 30px;	
}
.contenido .left{
	width: 60%;
}
.contenido .right{
	width: 40%;
	max-width: 420px;
}
.contenido .right img{
	width: 100%;
}
.contenido p{
    font-size: 16px;
    line-height: 180%;
    margin: 20px 0;
}
.contenido a{
	width: 30%;
    margin: 0;
    margin-top: 60px;	
}
/*SERVICIOS*/
.contenido .servicios{
	
}
.servicios > li{
	width: 50%;
    float: left;
    text-align: center;
    height: 390px;
}
.servicios > li > div{
    border: 1px solid #E2E2E2;
	height: 92%;
    width: 95%;
    padding: 10%;    
}
.servicios > li img{
	
}
.servicios > li h2{
	font-size: 15px;
    line-height: 140%;
    font-weight: bold;
    width: 90%;
    margin: 0 auto;
    padding: 0;
    padding-top: 15px;
}
.servicios > li p{
    font-size: 13px;
    line-height: 160%;
    margin: 10px auto;
    width: 90%;
}
.servicios > li a{
	margin-top: 60px;
	position: relative;
	bottom: initial;
	margin: 0 auto;
	margin-top: 8px;
}
.servicios > li li{
    text-align: left;
    margin-left: 36%;
    margin-top: 5px;
    font-size: 13px;
    padding-left: 22px;
    background: url(../images/check.png) no-repeat left top;
}
/*CONTACTO*/
.contenido .contacto .left{
    width: 40%;
    padding-left: 3%;
}
.contenido .contacto .left.form{
    border-right: 1px solid #CCC;
    padding-left: 0;
    padding-right: 3%;
}
.contacto input, .contacto textarea{
    box-sizing: border-box;
    width: 100%;
    padding: 8px 5px;
    font-size: 14px;
    margin-bottom: 10px;
    border:1px solid #CCC;
}
::-webkit-input-placeholder,
::-moz-placeholder,
:-ms-input-placeholder,
:-moz-placeholder{
    color:#999;
}
.contenido .contacto button{
    background-color: #D0021B;
    border: none;
    color: #fff;
    width: 100%;
    padding: 10px 0px;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 5.2px;
    font-weight: bold;
    cursor: pointer;
}
.contenido .contacto button:hover{
    background-color: #b30016;
}
.contenido .contacto  a.mail{
    color: #000;
    margin: 0 0 30px;
    display: block;
    width: 100%;
}
.contenido .contacto  a.mail:hover{
    color:#D0021B;
}
.contenido .contacto  a.ico{
    width: 30px;
    height: 30px;
    border-radius: 30px;
    background-color: #D8D8D8;
    margin-top: 0;
    float: left;
    margin-right: 5px;
}
.contenido .contacto .left ul{
    overflow: hidden;
    margin-bottom: 20px;
}
.contenido .contacto .left p{
    color: #000;
    margin: 4px 0;
}
.contacto .input-validation-error{
    border: 1px solid #FF5722;
}
/*RESPONSIVE*/
@media only screen and (max-width: 768px) and (min-width: 0px){
    .left,
    .right{
        float: none;
    }
    /*home*/
    .nav .left{
        float: left;
    }
    .nav .right{
        float: right;
    }
    .nav .right span{
        display: none;
    }
    .nav a{
        float: right;
    }
    .menu .left a{
        text-align: center;
        margin: 10px auto;
        display: block;
    }
    .section.menu{
        max-height: initial;
    }
    .menu-list a{
        display: inline-block;
        padding: 10px 10px 20px;
    }
    .menu-list{
        overflow: hidden;
    }
    .menu li{
        width: 33.3%;
        text-align: center;
    }
    .menu li .linea{
        bottom: 15px;
    }
    .section.menu.fix .left a{
        margin-bottom: 0;
    }
    .section.menu.fix .menu-list a{
        padding: 10px 10px 20px;
    }
    .data-banner .container .btn{
        left: initial;
        width: 100%;
        right: initial;
        position: relative;
        margin: 0 auto;
    }
    .box.b-4 li{
        width: 100%;
    }
    .box.b-2{
       padding-bottom: 30px; 
    }
    .box.b-2 li{
        width: 100%;
        margin-bottom: 30px;
    }
    .bloque3{
        max-height: initial;
        display: block;
    }
    .contenido .bloque3 .left, .contenido .bloque3 .right{
        width: 100%;
        float: none;
        display: block;
        height: auto;
        max-width: initial;
    }
    .bloque3 .right h1 span{
        font-size: 15px;
    }
    .bloque3 .right .cont{
        float: none;
        width: 100%;
    }
    .btn, .bloque3 .btn{
        width: 100%;
    }
    .bloque4 li span, .bloque4 li:first-child span{
        float: none;
        width: 100%;
        margin: 0;
    }
    .bloque4 li span img{
        top:0;
    }
    .section.banner{
        height: initial;
    }
    .data-banner .container{
        padding: 20px 15px;
        background-color: #000;
    }
    .section.banner{

    }
    .data-banner{
    position: relative;
    height: initial;
    }
    .contenido .data-banner h2{
        padding-top: 0;
        text-align: center;
    }
    /*Nosotros*/
    .contenido .left,
    .contenido .right{
        width: 100%;
    }
    .contenido a{
        width: 100%;
    }
    .contenido .right img{
        margin-top: 20px;
    }
    .bloque3 .right .btn img{
        margin-top: 0;
    }
    /*Servicos*/
    .servicios > li{
        width: 100%;
        height: auto;
        margin-bottom: 10px;    
    }
    .servicios > li a, .servicios > li > div{
        width: 100%;
    }
    .servicios > li li{
        margin-left: 20%;
    }
    /*Contacto*/
    .contenido .contacto .left,
    .contenido .contacto .left.form{
        width: 100%;
        border: none;
        margin-bottom: 30px;
    }
}
@media only screen and (max-width: 500px) and (min-width: 0px){
    .contenido .data-banner h2{
        font-size: 25px;
    }
    .data-banner .container .btn{
        padding: 12px 40px;
    }
}

